h3{
    text-align:center;
}

ion-list {
    background: transparent;

    ion-item {
        --background: white;
        border-top:solid 4px red;
        margin-bottom: 2px;
    }
}
ion-content{
    --background-color: white;
}
.vLine {
    border-left: 1px solid rgb(128, 0, 128);
    height: 70%;
    margin-left: 5%;
    margin-right:5%;
 }
 ion-header{
    --ion-background: #6dd5ed;  /* fallback for old browsers */
}
ion-toolbar{
    --ion-background-color: #6dd5ed;  /* fallback for old browsers */
}